body {
	background:#F0F0F0;
	padding-top: 50px;
	padding-bottom: 20px;
}
.header-fullWidth {
	background: #ce4314;
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2NlNDMxNCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNkZDQ4MTQiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #ce4314 0%, #dd4814 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ce4314), color-stop(100%,#dd4814));
	background: -webkit-linear-gradient(top,  #ce4314 0%,#dd4814 100%);
	background: -o-linear-gradient(top,  #ce4314 0%,#dd4814 100%);
	background: -ms-linear-gradient(top,  #ce4314 0%,#dd4814 100%);
	background: linear-gradient(to bottom,  #ce4314 0%,#dd4814 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ce4314', endColorstr='#dd4814',GradientType=0 );
}

.navbar  {
	-moz-box-shadow: 0px 2px 5px 0px #A33A1A;
	-webkit-box-shadow:  0px 2px 5px 0px #A33A1A;
	box-shadow: 0px 2px 5px 0px #A33A1A;
}

.contentSheet  {
	position:relative;
	background:#FFF;
	-moz-box-shadow: 0px 1px 3px 0px #999;
	-webkit-box-shadow:  0px 1px 3px 0px #999;
	box-shadow: 0px 1px 3px 0px #999;
	
	top:-.25em;
}
.page-header:first-child {
	margin-top:0;
}
@media (min-width: 768px) {
	.contentSheet  {
		top:-2em;
	}
}